/** ACCOMPLICES **/
.our-accomplices-sidebar figure {
    margin: 0;
}
.our-accomplices-sidebar a {
    color: #fff;
    text-decoration: none;
}
.our-accomplices-sidebar .title {
    font: 500 30px 'aldo-semibold', sans-serif;
    color: #fff;
    text-shadow: none;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: url(../img/homepage-help-and-support-header-bgs.png) 100% 0 no-repeat;
    padding: 20px 0;
    width: 350px;
    margin: -80px -20px 0;
    position: relative;
    z-index: 1;
}

/** FAQ **/
.faq-items a {
    font: 700 15px sans-serif;
    color: #fff;
    text-decoration: none;
}
.faq-items a:hover,
.faq-items a:focus,
.faq-items a:active {
    text-decoration: underline;
}
.sidebar h3 {
    font: 500 40px 'aldo-semibold', sans-serif;
    text-shadow: 0 0 10px #53af31, 0 0 15px #53af31, 0 0 20px #53af31;
    /*
        Text-shadow for IE9 and below
        Looks terrible on an image background (slate)
        filter:progid:DXImageTransform.Microsoft.Chroma(Color=#171d25), progid:DXImageTransform.Microsoft.Glow(Strength=4, Color=#53af31);
    */
    margin-bottom: 20px;
}
.related h3 {
    font: 500 40px 'aldo-semibold', sans-serif;
    color: #53af31;
    text-shadow: none;
    margin-bottom: 20px;
}
.faq-items ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.faq-items li a {
    display: block;
    padding: 10px 0;
}
.faq-items .button {
    float: left;
    text-transform: uppercase;
    margin-top: 20px;
    background: #53af31;
}


#homepage .primary article {
    color: #d0dfe6;
    font: 400 17px sans-serif;
}
#unlock_homepage_index article.how-to-break-free {
    margin-top: -40px;
}

/** PROVIDER LISTING TABLE **/
#unlock_homepage_index .provider-listing-wrap {
    margin-top: 60px;
}
.provider-listing {
    width: 100%;
    border-collapse: collapse;
    margin: 40px 0 20px 0;
    border-bottom: 1px solid #323a3f;
}
.provider-listing td.rating {
    /*display: none; /* this is re-shown with JS onload */
    padding-top: 18px;
}
.provider-listing thead td,
.provider-listing thead th {
    border-top: 1px solid #323a3f;
    text-align: left;
    padding: 10px 0 25px;
    color: #fff;
}
.provider-listing tbody td,
.provider-listing tbody th {
    border-top: 1px solid #374044;
    color: #d0dfe6;
}
.provider-listing .provider a {
    line-height: 58px;
    text-decoration: none;
    color: #d0dfe6;
}

/** PROVIDER LOGOS - these appear on the provider table and also h1 on pages **/
#unlock_provider_details .provider-title .provider-logo-link:after,
.primary .provider-listing .provider a:before {
    content: ' ';
    float: left;
    width: 68px;
    height: 40px;
    background: #53af31;
    margin: 10px 9px 8px 0;
    border: 1px solid #53af31;
    border-radius: 3px;
    font: 700 17px sans-serif;
    color: #fff;
    text-align: center;
    line-height: 40px;
    text-shadow: none;
}
#unlock_provider_details .provider-title .provider-logo-link:after {
    float: right;
    /*width: 103px;
    height: 63px;
    line-height: 63px;
    font-size: 26px;
    margin: -5px 0 0 0;*/
}
#unlock_provider_details #meteor-title .provider-logo-link:after,
.primary .provider-listing #meteor .provider a:before {
    content: 'M';
    background: #ffab28;
    border-color: #a7782d #2c2e2f #4a402d #d79429;
}
#unlock_provider_details #vodafone-title .provider-logo-link:after,
.primary .provider-listing #vodafone .provider a:before {
    content: 'V';
    background: #e90000;
    border-color: #970e11 #2c262f #451e25 #c60709;
}
#unlock_provider_details #o2-title .provider-logo-link:after,
.primary .provider-listing #o2 .provider a:before {
    content: 'O2';
    background: #1f5290;
    border-color: #1f5290 #202b38 #1f4a7d #1f4a7f;
}
#unlock_provider_details #three-title .provider-logo-link:after,
.primary .provider-listing #three .provider a:before {
    content: '3';
    background: #000;
    border-color: #101419 #000 #192027 #050708;
}
#unlock_provider_details #emobile-title .provider-logo-link:after,
.primary .provider-listing #emobile .provider a:before {
    content: 'E';
    background: #4c2e6c;
    border-color: #29283b #232935 #432c60 #442c61;
}
#unlock_provider_details #tesco-title .provider-logo-link:after,
.primary .provider-listing #tesco .provider a:before {
    content: 'T';
    background: #00adf2;
    border-color: #0c77a5 #1e303d #1a4359 #0595cf;
}
#unlock_provider_details #unlock-ie-title .provider-logo-link:after,
.primary .provider-listing #unlock-ie .provider a:before {
    content: ' ';
    background: #fff url(img/unlock-provider-icons.png) no-repeat;
    border-color: #fff #2c333a #d2d3d5 #d7d8d9;
}
/*#unlock_provider_details #unlock-ie-title .provider-logo-link:after {
    background: #fff url(img/unlock-provider-icons-large.png) -103px 0 no-repeat;
}*/
#unlock_provider_details #chris-it-ie-title .provider-logo-link:after,
.primary .provider-listing #chris-it-ie .provider a:before {
    content: 'Chris-IT';
    font-size: 15px;
    background: #57a1d6;
    border-color: #57a1d6 #222d38 #4c89b5 #4d8bb8;
}
#unlock_provider_details #mobileunlockcodes-uk-title .provider-logo-link:after,
.primary .provider-listing #mobileunlockcodes-uk .provider a:before {
    content: ' ';
    background: #6d848b url(img/unlock-provider-icons.png) -68px 0 no-repeat;
    border-color: #4c5c65 #242b33 #2c3740 #5f737a;
}
/*#unlock_provider_details #mobileunlockcodes-uk-title .provider-logo-link:after {
    background: #6d848b url(img/unlock-provider-icons-large.png) no-repeat;
}*/
#unlock_provider_details #mobileunlocked-com-title .provider-logo-link:after,
.primary .provider-listing #mobileunlocked-com .provider a:before {
    content: ' ';
    background: #094b9e url(img/unlock-provider-icons.png) -136px 0 no-repeat;
    border-color: #182c43 #1e2a36 #0e4488 #0c448a;
}
/*#unlock_provider_details #mobileunlocked-com-title .provider-logo-link:after {
    background: #094b9e url(img/unlock-provider-icons-large.png) -206px 0 no-repeat;
}*/
.provider-listing .moreinfo a {
    background: #697479;
    padding: 8px;
    margin: 8px;
    text-transform: lowercase;
    width: 90px;
    float: right;
    color: #fff;
}
.provider-listing .moreinfo a:hover,
.provider-listing .moreinfo a:active,
.provider-listing .moreinfo a:focus {
    background: #53af31;
    text-decoration: none;
}
.provider-listing-wrap small {
    font: italic 400 12px sans-serif;
    color: #8e9ca2;
}
/** hide some features in the sidebar to make the table slimmer */
.sidebar .provider-listing .rating,
.sidebar .provider-listing .unlock-time,
.sidebar .provider-listing thead,
.sidebar .provider-listing-wrap small {
    display: none;
}

/** PROVIDER JS DROPDOWN **/
.dropdown-wrap {
    height: 33px;
    width: 318px;
    border: 1px solid;
    border-color: #3e4b53 #626e75 #5b6770 #87949b;
    border-radius: 3px;
    overflow: hidden;
    cursor: pointer;
    margin: 40px 0 0;
}
.dropdown-wrap.open {
    overflow: visible;
}
.dropdown-wrap > div {
    background: #eaf2f6;
    width: 300px;
    padding: 8px;
    color: #374044;
    font: 700 13px sans-serif;
    position: relative;
    z-index: 103;
}
.dropdown-wrap > div:hover {
    background: #bfcdd4;
}
.dropdown-wrap > .dropdown-active-item {
    display: block;
    text-align: center;
    border: 1px solid;
    border-color: #bdccd2 #ccd9de #c8d5db #dae4e9;
    border-radius: 2px;
}
.dropdown-wrap > .dropdown-active-item:hover {
    background: #eaf2f6;
}
.dropdown-wrap > .dropdown-active-item:after {
    content: ' ';
    float: right;
    margin: -8px -8px 0 0;
    height: 32px;
    width: 30px;
    background: url(img/unlock-dropdown-arrow.png) no-repeat;
    border-left: 1px solid #bfcdd4;
}

/** FAQ QUESTION PAGE NAV **/
.prev-next-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    clear: both;
    height: 80px;
}
.prev-next-nav .prev {
    float: left;
}
.prev-next-nav .next {
    float: right;
}
.prev-next-nav li a {
    text-decoration: none;
    font: 700 14px sans-serif;
    color: #8e9ca2;
}
.prev-next-nav li a:hover,
.prev-next-nav li a:focus,
.prev-next-nav li a:active {
    color: #53af31;
}
.prev-next-nav li a:hover span,
.prev-next-nav li a:focus span,
.prev-next-nav li a:active span {
    text-decoration: underline;
}
.prev-next-nav li a em {
    display: block;
    font-style: normal;
    text-transform: uppercase;
    line-height: 30px;
    height: 45px;
}
.prev-next-nav .prev a em:before,
.prev-next-nav .next a em:after {
    content: ' ';
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    margin: 0 10px 0 0;
    border-radius: 3px;
    background: #697479 url(img/unlock-prev-next.png);
}
.prev-next-nav .next a {
    text-align: right;
}
.prev-next-nav .next a em:after {
    background-position: -30px 0;
    float: right;
    margin: 0 0 0 10px;
}
.prev-next-nav .prev:hover a em:before,
.prev-next-nav .next:hover a em:after {
    background-color: #53af31;
}
.back.button {
    background: #697479;
    padding: 8px;
    margin: 30px 0;
    text-transform: lowercase;
    width: 90px;
    float: left;
    color: #fff;
}
.back.button:before {
    content: '< ';
}